---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:28:08Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://cdb6e64b-2c93-4aa4-bb1b-21353fa5c743"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools.e4tools.extension-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools.feature.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools.wizards-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2012 IBM Corporation and others\nCopyright (c)\
    \ 2006, 2010, 2012 Soyatec (http://www.soyatec.com) and others\nCopyright (c)\
    \ 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012\
    \ Rushan R. Gilmullin and others\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG\nCopyright (c) 2013 Rushan Gilmullin,\
    \ Florian Pirchner, Sopot Scela and others\nCopyright (c) 2016 Loetz GmbH&Co.KG\n\
    Copyright 2013 Copyright (c) Rushan Gilmullin, Florian Pirchner, Sopot Scela and\
    \ others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.tools"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools.e4tools.extension-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c)\
    \ 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright (c) 2013 Rushan Gilmullin, Florian Pirchner, Sopot Scela and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.tools.e4tools.extension"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools.feature.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012 Rushan R. Gilmullin and others\nCopyright (c) 2013 Rushan Gilmullin,\
    \ Florian Pirchner, Sopot Scela and others\nCopyright 2013 Copyright (c) Rushan\
    \ Gilmullin, Florian Pirchner, Sopot Scela and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.tools.feature.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.vaaclipse.tools-org.eclipse.osbp.vaaclipse.tools.wizards-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2012 IBM Corporation and others\nCopyright (c)\
    \ 2006, 2010, 2012 Soyatec (http://www.soyatec.com) and others\nCopyright (c)\
    \ 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012,\
    \ 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright (c) 2013 Rushan Gilmullin, Florian Pirchner, Sopot Scela and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.vaaclipse.tools.wizards"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
